<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9947e8721f883b409ed2905521860ff6">
  <dict>
    <!--2022-08-27 16:29:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-08-27 16:29:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-08-27 16:29:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-09-28 11:28:38.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-08-27 16:29:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-08-27 16:29:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-11-14 10:41:10.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2022-08-27 16:29:22.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc077.mcc416.pub.3gppnetwork.org</string>
    <!--2022-08-27 16:29:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
